Bug 856143 - Need to include man pages in RHS
Need to include man pages in RHS
Status: CLOSED NOTABUG
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Bhavana
Sudhir D
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 05:55 EDT by Vidya Sakar
Modified: 2015-05-12 17:19 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-16 06:16:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vidya Sakar 2012-09-11 05:55:49 EDT
Need to include man pages in RHS for

/usr/sbin/glusterfsd
/sbin/mount.glusterfs
/etc/init.d/glusterd
/usr/sbin/gluster
Comment 1 Divya 2012-09-12 06:39:40 EDT
Hi Amar,

Could you please provide above said man pages' content to update it in RHS Administration Guide?

Thanks,
Divya
Comment 2 Amar Tumballi 2012-10-17 06:27:56 EDT
we are in the process of getting these in... 'man gluster*' is not yet available in RHS2.0
Comment 3 Divya 2012-12-17 02:26:23 EST
These man pages are not available in RHS 2.0 (even in Update-4). Hence, changing the release flag to 2.1.0.
Comment 6 Anjana Suparna Sriram 2013-07-24 08:27:48 EDT
Hi Amar,

Have the man pages been included for Big Bend release? if not we need to deffer this bug and remove it from the Big Bend list.

Regards,
Anjana
Comment 7 Amar Tumballi 2013-07-25 00:29:21 EDT
It is not yet included in big bend release.
Comment 8 Anjana Suparna Sriram 2013-08-19 09:35:59 EDT
Based on my discussions with the engineering, moving this bug to the next release.
Comment 9 Anjana Suparna Sriram 2013-12-16 06:16:47 EST
Closing this bug part of 12/16 Doc bug triage, as not a doc bug.

Note You need to log in before you can comment on or make changes to this bug.